Subject: Re: bug#69915: 30.0.50; mouse-autoselect-window has no effect in terminal

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Apr 2024 13:15:36 +0300

> Date: Thu, 04 Apr 2024 09:32:28 -0700
> From: Jared Finder <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked],
>  [email-masked]
> 
> Eli, given this feedback I don't think Olaf's patch should be altered as 
> it currently uses window-minibuffer-p.  Let me know if you would like 
> any further changes.

Thanks, I installed both Olaf's and your changes, and I'm therefore
closing this bug.

P.S. Please note that @heading is not TRT inside a @subsection; I
fixed that.